<?xml version="1.0" standalone="yes"?>
<AuditTrailDataSet xmlns="http://tempuri.org/AuditTrailDataSet.xsd">
  <AuditTrailEntry>
    <ID>0</ID>
    <ComputerName>Agilent-HP</ComputerName>
    <User>Agilent-HP\Admin</User>
    <TimeStamp>2023-03-30T21:01:32.5779071+07:00</TimeStamp>
    <Reason>none defined</Reason>
    <Comment>Created New Method: AA_MTBSTFA_SIM_DB-5_30m_20230330.M</Comment>
  </AuditTrailEntry>
  <AuditTrailEntry>
    <ID>1</ID>
    <ComputerName>Agilent-HP</ComputerName>
    <User>system</User>
    <TimeStamp>2023-03-30T21:28:01.7958052+07:00</TimeStamp>
    <Reason>none defined</Reason>
    <Comment>Updated the GC method settings for D:\MassHunter\GCMS\All Acquisition method\AA_MTBSTFA_SIM_DB-5_30m_20230330.M</Comment>
  </AuditTrailEntry>
  <AuditTrailEntry>
    <ID>2</ID>
    <ComputerName>Agilent-HP</ComputerName>
    <User>system</User>
    <TimeStamp>2023-03-30T21:28:02.2598317+07:00</TimeStamp>
    <Reason>none defined</Reason>
    <Comment>Updated Method Information for AA_MTBSTFA_SIM_DB-5_30m_20230330.M</Comment>
  </AuditTrailEntry>
  <AuditTrailEntry>
    <ID>3</ID>
    <ComputerName>Agilent-HP</ComputerName>
    <User>system</User>
    <TimeStamp>2023-03-30T23:22:07.2213412+07:00</TimeStamp>
    <Reason>none defined</Reason>
    <Comment>Updated Method Information for AA_MTBSTFA_SIM_DB-5_30m_20230330.M</Comment>
  </AuditTrailEntry>
  <LoggableModification>
    <AuditLogEntryID>0</AuditLogEntryID>
    <LoggableModificationID>0</LoggableModificationID>
    <ChangeDescription>Initial Version</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>1</AuditLogEntryID>
    <LoggableModificationID>1</LoggableModificationID>
    <ChangeDescription>Column #1 Pressure changed: 12.651 psi -&gt; 17.662 psi.</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>1</AuditLogEntryID>
    <LoggableModificationID>2</LoggableModificationID>
    <ChangeDescription>Column #1 Flow changed: 1 mL/min -&gt; 1.4 mL/min.</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>1</AuditLogEntryID>
    <LoggableModificationID>3</LoggableModificationID>
    <ChangeDescription>Column #1 Holdup Time changed: 1.3457 min -&gt; 1.1373 min.</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>1</AuditLogEntryID>
    <LoggableModificationID>4</LoggableModificationID>
    <ChangeDescription>Column #1 Flow changed: 1 mL/min for 0 min -&gt; 1.4 mL/min for 0 min.</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>1</AuditLogEntryID>
    <LoggableModificationID>5</LoggableModificationID>
    <ChangeDescription>Front Inlet Pressure changed: On 12.651 psi -&gt; On 17.662 psi.</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>1</AuditLogEntryID>
    <LoggableModificationID>6</LoggableModificationID>
    <ChangeDescription>Front Inlet Total Flow changed: On 9 mL/min -&gt; On 11.4 mL/min.</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>1</AuditLogEntryID>
    <LoggableModificationID>7</LoggableModificationID>
    <ChangeDescription>Front Inlet Split Flow changed: 5 mL/min -&gt; 7 mL/min.</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>2</AuditLogEntryID>
    <LoggableModificationID>8</LoggableModificationID>
    <ChangeDescription>Time Segment[3] MS1SIM Time changed from 10.903 to 11.72</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>2</AuditLogEntryID>
    <LoggableModificationID>9</LoggableModificationID>
    <ChangeDescription>Time Segment[4] MS1SIM Time changed from 13.1 to 13.92</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>2</AuditLogEntryID>
    <LoggableModificationID>10</LoggableModificationID>
    <ChangeDescription>Time Segment[5] MS1SIM Time changed from 15.4 to 16.22</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>2</AuditLogEntryID>
    <LoggableModificationID>11</LoggableModificationID>
    <ChangeDescription>Time Segment[6] MS1SIM Time changed from 17.9 to 18.72</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>2</AuditLogEntryID>
    <LoggableModificationID>12</LoggableModificationID>
    <ChangeDescription>Time Segment[7] MS1SIM Time changed from 18.9 to 19.72</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>2</AuditLogEntryID>
    <LoggableModificationID>13</LoggableModificationID>
    <ChangeDescription>Time Segment[2] MS1SIM Time changed from 7.4 to 8.22</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>3</AuditLogEntryID>
    <LoggableModificationID>14</LoggableModificationID>
    <ChangeDescription>Time Segment[5] MS1SIM Time changed from 16.22 to 16.4</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>3</AuditLogEntryID>
    <LoggableModificationID>15</LoggableModificationID>
    <ChangeDescription>Time Segment[6] MS1SIM Time changed from 18.72 to 18.1</ChangeDescription>
  </LoggableModification>
  <LoggableModification>
    <AuditLogEntryID>3</AuditLogEntryID>
    <LoggableModificationID>16</LoggableModificationID>
    <ChangeDescription>Time Segment[7] MS1SIM Time changed from 19.72 to 19.1</ChangeDescription>
  </LoggableModification>
</AuditTrailDataSet>